{% extends 'base.html' %}

{% block title %}Widget's Assignments{% endblock %}
{% block content %}
<h1>Welcome to Widget's Assignments!</h1>
<h3>
	{% for assignment in assignments %}
		<a href="{{ assignment.get_absolute_url }}">{{ assignment.name }}</a><br>
	{% endfor %}
</h3>
{% endblock %}
{% block scripts %}
<a href="/assignments/add"><input type="submit" value="New Assignment"></a><br><br>
<a href="/dashboard">Dashboard</a><br>
<a href="/announcements">Announcements</a><br>
<a href="/forum">Forum</a><br>
<a href="/calendar">Calendar</a>
{% endblock %}